Subject: Re: Build issue with linux next. duplicate member _count in mm_types.h

From: Pekka Enberg <[email-masked]>
Date: Thu, 07 Jul 2011 22:51:15 +0300

On Thu, 2011-07-07 at 14:14 -0500, Christoph Lameter wrote:
> On Thu, 7 Jul 2011, Pekka Enberg wrote:
> 
> > > I attach it. Your patch seems to had worked, I finish making the package.
> >
> > I'm confused. Does Christoph's patch fix the problem for everyone?
> 
> Guess so (heard nothing to the contrary) but I still would like to know
> what caused it. My best guess right now its gccs 4.6s stricter checking.

OK, I applied the patch. Hopefully it will fix build breakage in
linux-next.